---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: riscv64
  version: 3.20.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.6-riscv64.tar.gz
  iso: alpine-minirootfs-3.20.6-riscv64.tar.gz
  date: 2025-02-13
  time: 23:13:39
  size: 3254561
  sha256: a5d09c8aed3b71900059e995254012748b19c451c9fba9bc94e6af289b48e196
  sha512: 0d95670591ad02bad47d226ce121ff1783f2b3ba21b9e5d921611023b6e2b32c42c84cf0af675d029b5254ba2acfc5e24b42b2377d5e96009062e5fbde72eade
